body {
  background-image: url("https://file.garden/aeur2iVxx2XDWeKX/Fox%20Den%20Website/Library/Read-Around-The-World/Map%20Chart%20-%20ABC/NOPQR-ReadAroundTheWorld.png");
}

#namibia {
        top:479px;
        left:730px;
      }
      
      #nauru {
        top:430px;
        left:1210px;
      }
      
      #nepal {
        top:325px;
        left:950px;
      }
      
      #nepal:hover {
        top:317px;
      }
      
      #netherlands{
        top:230px;
        left:675px;
      }
      
      #netherlands:hover {
        top:223px;
      }
      
      #new-caledonia {
        top:485px;
        left:1205px;
      }
      
      #new-caledonia:hover {
        top:478px;
      }
      
      #new-zealand {
        top:548px;
        left:1238px;
      }
      
      #nicaragua {
        top:373px;
        left:355px;
      }
      
      #nicaragua:hover {
        top:370px;
      }
      
      #niger {
        top:350px;
        left:675px;
      }
      
      #nigeria {
        top:428px;
        left:655px;
      }
      
      #nigeria:hover {
        top:435px;
      }
      
      #north-macedonia {
        top:310px;
        left:703px;
      }
      
      #north-macedonia:hover {
        top:317px;
      }
      
      #norway {
        top:170px;
        left:670px;
      }
      
      #norway:hover {
        top:165px;
      }
      
      #oman {
        top:393px;
        left:810px;
      }
      
      #pakistan {
        top:310px;
        left:860px;
      }
      
      #palau {
        top:405px;
        left:1060px;
      }
      
       #palau:hover {
        top:398px;
      }
      
      #palestine {
        top:308px;
        left:726px;
      }
      
      #palestine:hover {
        top:301px;
      }
      
      #panama {
        top:388px;
        left:340px;
      }
      
      #panama:hover {
        top:381px;
      }
      
      #papua-new-guinea {
        top:430px;
        left:1080px;
      }
      
      #paraguay {
        top:485px;
        left:395px;
      }
      
      #paraguay:hover {
        top:478px;
      }
      
      #peru {
        top:435px;
        left:335px;
      }
      
      #philippines {
        top:365px;
        left:994px;
      }
      
      #poland {
        top:225px;
        left:650px;
      }
      
      #portugal {
        top:275px;
        left:553px;
      }
      
      #puerto-rico {
        top:358px;
        left:350px;
      }
      
      #puerto-rico:hover {
        top:349px;
      }
      
      #qatar {
        top:334px;
        left:742px;
      }
      
      #qatar:hover {
        top:327px;
      }
      
      #romania {
        top:252px;
        left:653px;
      }
      
      #romania:hover {
        top:245px;
      }
      
      #russia {
        top:170px;
        left:863px;
      }
      
      #rwanda {
        top:422px;
        left:658px;
      }
      
       #rwanda:hover {
        top:415px;
      }

#namibia-marker:hover ~ .country-span-div #namibia-span { opacity: 1; }
#nauru-marker:hover ~ .country-span-div #nauru-span { opacity: 1; }
#nepal-marker:hover ~ .country-span-div #nepal-span { opacity: 1; }
#netherlands-marker:hover ~ .country-span-div #netherlands-span { opacity: 1; }
#new-caledonia-marker:hover ~ .country-span-div #new-caledonia-span { opacity: 1; }
#new-zealand-marker:hover ~ .country-span-div #new-zealand-span { opacity: 1; }
#nicaragua-marker:hover ~ .country-span-div #nicaragua-span { opacity: 1; }
#niger-marker:hover ~ .country-span-div #niger-span { opacity: 1; }
#nigeria-marker:hover ~ .country-span-div #nigeria-span { opacity: 1; }
#north-macedonia-marker:hover ~ .country-span-div #north-macedonia-span { opacity: 1; }
#norway-marker:hover ~ .country-span-div #norway-span { opacity: 1; }

#oman-marker:hover ~ .country-span-div #oman-span { opacity: 1; }

#pakistan-marker:hover ~ .country-span-div #pakistan-span { opacity: 1; }
#palau-marker:hover ~ .country-span-div #palau-span { opacity: 1; }
#palestine-marker:hover ~ .country-span-div #palestine-span { opacity: 1; }
#panama-marker:hover ~ .country-span-div #panama-span { opacity: 1; }
#papua-new-guinea-marker:hover ~ .country-span-div #papua-new-guinea-span { opacity: 1; }
#paraguay-marker:hover ~ .country-span-div #paraguay-span { opacity: 1; }
#peru-marker:hover ~ .country-span-div #peru-span { opacity: 1; }
#philippines-marker:hover ~ .country-span-div #philippines-span { opacity: 1; }
#poland-marker:hover ~ .country-span-div #poland-span { opacity: 1; }
#portugal-marker:hover ~ .country-span-div #portugal-span { opacity: 1; }
#puerto-rico-marker:hover ~ .country-span-div #puerto-rico-span { opacity: 1; }

#qatar-marker:hover ~ .country-span-div #qatar-span { opacity: 1; }

#romania-marker:hover ~ .country-span-div #romania-span { opacity: 1; }
#russia-marker:hover ~ .country-span-div #russia-span { opacity: 1; }
#rwanda-marker:hover ~ .country-span-div #rwanda-span { opacity: 1; }
    